form {
    input {
        box-sizing: border-box;
        height: 32px;
        border: 1px solid rgb(218, 218, 218);
        border-radius: 0;
        &:focus {
            border-color: rgb(99, 99, 218);
            outline: none;
            box-shadow: 0;
        }
    }
}